RubyGems Navigation menu

lazarus 0.0.1

Handles GPG-encrypted bundles of sensitive data

Versões:

  1. 0.0.1 - June 14, 2014 (6,5 KB)

Development Dependencies (5):

  • coveralls ~> 0.7.0
  • fuubar ~> 1.3.2
  • rake ~> 10.3.0
  • rspec ~> 3.0.0
  • rubocop ~> 0.22.0
  • Donos:

    Autores:

    • Les Aker

    SHA 256 checksum:

    b07651627e47d0fb38027e0ec2faec937218066b1e444fee3b6d662f80a31430

    Total de downloads 2.998

    Desta versão 2.998

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: